Sauce-0.10.1 A C++ Dependency Injection Framework

- Main Page
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Types | Public Member Functions | List of all members
sauce::internal::ScopeCacheLineDeleter< Dependency > Class Template Reference

## Public Types
typedef Key< Dependency >::Ptr | SmartPtr

## Public Member Functions
void | operator() (void *smartPtrPtr) const

The documentation for this class was generated from the following file:

- sauce/internal/scope_cache.h